/*
Theme Name:     BrandVision
Description:    
Author:         Christopher Reid
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* header */
.secondary-navigation {
    background: rgba(23,57,102,1);
	background: -moz-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(23,57,102,1)), color-stop(50%, rgba(120,105,103,1)), color-stop(100%, rgba(216,152,104,1)));
	background: -webkit-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: -o-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: -ms-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: linear-gradient(to right, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#173966', endColorstr='#d89868', GradientType=1 );
    height: 5px;
}
.inside-header:before {
	content:url(/wp-content/uploads/2018/09/header-after.png);
	height:120px;
	z-index: -1;
	position: absolute;
	padding-top: 100px;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: transparent;
}
.home-banner h1 {
	font-size: 95px;
    color: #fff!important;
    line-height: 100px;
	text-shadow: 0 0 15px rgba(0,0,0,.5);
    font-weight: bold;
	border-bottom: none;
	padding-bottom:0px!important;
	margin-bottom: 10px;
}
.home-banner h4{
	font-size:40px;
	color:#fff!important;
	font-family: 'Roboto', sans-serif!important;
	padding: 0;
	text-shadow: 0 0 10px rgba(0,0,0,.5);
	font-weight: 400;
	margin-bottom: 0px !important;
}
.site-logo {
    display: inline-block;
    max-width: 100%;
    max-width: 225px;
}
.inside-header {
    padding: 17px 30px 18px;
}
.inside-page-header-container{
	padding: 23% 2% 0% !important;
}
.generate-content-header {
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(https://brandvision.nz/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: -webkit-gradient(left top, left bottom, color-stop(75%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.2))), url(https://brandvision.nz/wp-content/uploads/2018/09/sunrise.jpg);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(https://brandvision.nz/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(https://brandvision.nz/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(https://brandvision.nz/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(https://brandvision.nz/wp-content/uploads/2018/09/sunrise-CC.jpg);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	background-repeat: no-repeat;
    background-size: cover;
}

.yellow-hero h1 {
	font-weight:700;
	margin-bottom: 1em;
}
.white h1, .white h2, .white h3, .white h4, .white h5, .white p{
	color:#fff!important
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Source Serif Pro', serif!important;
	color:#231f20!important;
	font-weight:700
}
h1{
	font-size: 50px;
    border-bottom: 1px solid #5f5f59;
    display: inline-block;
	padding-bottom: 15px !important;
	line-height: 55px;
}
h2{
	font-size: 41px;
}
h3{
	font-size: 34px;
}
h4{
	font-size: 28px;
}
h5{
	font-size: 24px;
}
p > a{
	text-decoration:underline!important
}
p{
	font-family: 'Roboto', sans-serif;
	text-align:left;
	color:#5f5f59;
}
.home-intro p, .intro p {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 0.65em;
	color: #231f20;
}
.home-intro{
	margin:0 0 3em !important;
}
.contact-info p {
	font-style:italic;
	font-size: 20px;
}
.contact-info h2 {
	color:#fff!important;
	font-weight:900!important;
}

/*backgrounds*/
.work-title{
	background:#231f20;
	padding:100px 0
}
.title-header-lg{
	padding: 140px 0 27px;
}
.white-back-line{
	background: url(/wp-content/uploads/2018/09/line.jpg) repeat-y top center, #fff;
}
.yellow-hero{
	padding:140px 0;
	transition: all .3s ease;
}
.yellow-hero:hover{
	background:#f5df77;
}


/*buttons*/
.home-buttons{
    margin-top: 2.7em;
	margin-bottom: 5.2em;
}
.home-buttons .button-clear{
	border: 1.5px solid #fff;
    color: #fff;
    width: inherit;
    padding: 20px 50px;
    margin-bottom: 0.5em;
    margin-right: 0.5em;
	transition: all .2s ease-in;
}
.home-buttons .button-clear:hover{
    background: rgba(255,255,255,0.65);
	background: -moz-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(30%, rgba(255,255,255,0.65)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );

}
.button-clear{
	font-family: 'Roboto', sans-serif;
    background: rgba(0,0,0,0);
	border:1px solid #5f5f59;
	color:#5f5f59;
    width: 45%;
    transition: all .2s ease-in;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    padding: 20px 0 20px;
	cursor: pointer;
	border-radius: 8px;
	margin-bottom: 0.5em;
}
.full{
	width:90%
}
.small{
	font-size: 20px;
	padding: 15px 0;
}
.button-clear:hover{
    background: #fff;
	border:1px solid #fff;
}

.redirect-message {
    padding: 20px;
    background: #f5df77;
    display: inline-block;
    border-radius: 4px;
}
.services-grey-back{
	padding: 15px;
    background: #efefef;
    display: inline-block;
    border-radius: 4px;
	float:left;
}
.newsite-message{
	padding: 20px;
    border-top: 3px dotted #fff;
	border-bottom: 3px dotted #fff;
    display: inline-block;
    border-radius: 4px;
	margin-bottom:35px!important
}
.yellow{
	padding: 20px 40px;
	border-radius: 4px;
	margin-bottom: 15px !important;
	border-bottom: 3px dotted #f5df77;
}
.contact-info{
	padding: 40px;
	background:#f5df77;
	border-radius: 4px;
}

body {
	text-align: center;
}

.arrow-home {
    margin-top: 40px;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0px!important;
}

.last-white-short-top{
	background:url(/wp-content/uploads/2018/06/contact-BrandVision.jpg) no-repeat center bottom;
	padding-bottom:700px!important;
	background-size:100%
}

/* buttons */

.buttons-flex{
	margin-top:70px;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}
.button-solid-white, .button-clear-white {
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    transition: all .3s ease;
	width: 32%;
}
.button-solid-white {
    background: #fff;
	border: 2px solid #fff;
	color:#5f5f59
}
.button-clear-white {
    background: rgba(255,255,255,0);
	border: 2px solid #5f5f59;
	color:#5f5f59
}
.button-solid-white:hover {
    background: rgba(255,255,255,0);
	border: 2px solid #5f5f59;
}
.button-clear-white:hover {
    background: #fff;
	border: 2px solid #fff
}


@media (max-width:767px){
	.button-solid-white, .button-clear-white{
		width:87%;
		margin-bottom: 15px;
	}
}